package com.libreecm.commonAPI.model.objects;

import com.libreecm.commonAPI.model.enums.BaseTypeId;

public class FolderObjectType extends ObjectType {

	public FolderObjectType() {
		super();
		this.setId(BaseTypeId.CMIS_FOLDER.value());
		this.setBaseTypeId(BaseTypeId.CMIS_FOLDER);
		this.setParentTypeId(BaseTypeId.CMIS_FOLDER.value());
	}
}
